ResidualVM logo Forum Index - ResidualVM website - Contact us - Rules Login    Register     Search curved edge
It is currently Wed Jul 17, 2019 8:37 am

All times are UTC




Post new topic Reply to topic  [ 1 post ] 
Author Message
PostPosted: Wed Jul 17, 2019 6:14 am 
Offline

Joined: Tue Jul 16, 2019 11:35 pm
Posts: 1
I just updated RetroPie to version 4.0. It comes preloaded with ResidualVM version 0.4, which will not run Myst III despite every effort. I would like to install the last stable build version 0.3.1 but I don't know how. Can anyone tell me exactly how to manually install version 0.3.1 to RetroPie?

Myst III version 1.27
RetroPie version 4.0
Raspberry Pi 3b+


Thank you very much in advance.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

All times are UTC


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group
Forum design by ScummVM team, icons by raina, adopted for ResidualVM
curved edge   curved edge